uuid: af62edf3-d78e-4593-bf73-92b163cadbd6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ClPoYNWUET68N1rNueZg_5KeyC2sNona4FTbDF-j1ZE
id: cache_document_default_7_0_0
label: 'Document Cache'
minimum_solr_version: 7.0.0
environments: {  }
cache:
  name: document
  class: solr.LRUCache
  size: 512
  initialSize: 512
  autowarmCount: 0
solr_configs: null
